* {margin: 0; padding: 0; outline: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; -webkit-user-select: none; -khtml-user-select: none; user-select: none;}
*:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
html {height: 100%;}
body {height: 100%; min-height: 100%; font: normal 14px/1.4 Arial, Helvetica, sans-serif; color: #333;}

aside, nav, footer, header, section, article, menu {display: block;}

iframe {border:none;}

a {color: inherit; cursor:pointer;}
a img {border:none;}
img {vertical-align: middle; max-width: 100%; height: auto;}

p { margin:0 0 20px 0;}

ol {margin: 0 0 20px 20px;}
ol li {margin: 0 0 10px 0;}
ul {margin: 0 0 20px 20px;}
ul li {margin: 0 0 10px 0;}

nav ul, nav ul li {list-style: none; margin: 0;}

/* Grid */
#PDMwidget {width: 100%; height: 100%; position: relative; overflow: hidden; background: #fff; border: 1px solid #ccc;}

/* Header */
.PDMheader {display: block; height: 60px; background: #fff; text-align: center;}
.PDMlogo {display: inline-block; height: 100%; width: auto;}
.PDMlogo svg {display: inline-block; height: 100%; width: auto;}
.PDMlogo svg .overlay {fill: #fff;}
.PDMlogo svg .sign {fill: #008dc1;}

/* Article */
h1 {font: 400 18px/1.0 'Roboto Condensed', sans-serif; margin: 0 20px 10px 20px; text-transform: uppercase;}
.PDMarticle {display: block; text-decoration: none; margin: 0 0 30px 0;}
.PDMtext {margin: 0 20px 10px 20px;}
.PDMarticle .PDMimg {margin: 0 0 10px 0;}
.PDMarticle .PDMimg .PDMcaption {background: #008dc1; color: #fff; padding: 5px 20px; font: 300 13px/1.4 'Roboto Condensed', sans-serif; text-transform: uppercase;}
.PDMarticle > p {margin: 0 20px 10px 20px;}